View Issue Details

IDProjectCategoryView StatusLast Update
0005243Kali Linux[All Projects] Feature Requestspublic2019-08-21 09:44
Reporterg0tmi1kAssigned Torhertzog 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2019.3Fixed in Version 
Summary0005243: Change Firefox's default page/search to be DuckDuckGo
DescriptionAs talked about in mexico

Activities

rhertzog

2019-07-23 15:25

administrator   ~0010796

kali-defaults 2019.3.9 has the changes making DuckDuckGo the default search engine and quite a few other improvements for firefox by disabling many of the annoying firefox interactions (welcome tab, new release tab, default bookmarks, etc.)

rhertzog

2019-08-21 09:41

administrator   ~0010911

Not that this change has been subsequently reverted.

Issue History

Date Modified Username Field Change
2019-02-07 13:45 g0tmi1k New Issue
2019-02-07 14:30 rhertzog Assigned To => rhertzog
2019-02-07 14:30 rhertzog Status new => assigned
2019-03-29 16:03 rhertzog Priority normal => high
2019-03-29 16:03 rhertzog Target Version => 2019.2
2019-06-24 13:10 rhertzog Priority high => normal
2019-06-24 13:10 rhertzog Target Version 2019.2 => 2019.3
2019-06-24 13:10 rhertzog View Status private => public
2019-07-23 15:25 rhertzog Status assigned => resolved
2019-07-23 15:25 rhertzog Resolution open => fixed
2019-07-23 15:25 rhertzog Fixed in Version => 2019.3
2019-07-23 15:25 rhertzog Note Added: 0010796
2019-08-21 09:41 rhertzog Note Added: 0010911
2019-08-21 09:44 g0tmi1k Fixed in Version 2019.3 =>